@charset "utf-8";


a:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/
a.tooltip { color:Orange; text-decoration: none; }
a.tooltip span {display:none; padding:2px 3px; margin-left:8px; width:200px;}
a.tooltip:hover span{display:inline; position:absolute; background:#ffffff; border:1px solid #cccccc; color:#6c6c6c;}

table.result{
border-top:1px solid #663300;
border-left:1px solid #663300;
border-collapse:collapse;
border-spacing:0;
background-color:#ffffff;
empty-cells:show;
margin-bottom : 1em;
}
.result th{
border-right:1px solid #663300;
border-bottom:1px solid #663300;
color:#330000;
background-color:#996633;
background-position:left top;
padding:0.3em 1em;
text-align:center;
width : 10em;
}
.result td{
border-right:1px solid #663300;
border-bottom:1px solid #663300;
width : 10em;
}



#tea-wrap { 
background:url(/yucha/demo/tea.png)  no-repeat ;
background-position:right top;
       overflow:auto;
       width: 100%;
       height: 100%;
       padding: 0px;
       margin: 0px; 
}

